<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 4</title>
	<script type="text/javascript">

		function operacion(numero) {
			let cuadro_a = document.querySelector("#cuadro_a");
			let cuadro_b = document.querySelector("#cuadro_b");

			
		}

	</script>
</head>
<body>
	<form action="" method="post" name="juanma" id="juanma">
			<label>A
				<input type="text" name="cuadro_a" id="cuadro_a">
			</label>
			<p>
				<label>B
					<input type="text" name="cuadro_b" id="cuadro_b">
				</label>
			</p>
			<p>
				<input name="Submit" type="button" onClick="sumar()" value="Suma">
			</p>	
	</form>
</body>
</html>